body {
	background:#ccc;
	margin:0;
	padding:0;
	text-align:center;
	font-size:12px;
	color:#333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a {text-decoration:none; border:none;}
a:link, a:visited {color:#333; border-bottom:#333 1px solid;}
a:hover, a:focus, a:active {color:#333; border-bottom:#333 1px solid;}

h1, h2, h3, h4, h5, h6, form, p, ul, ol, dl, li, marquee {margin:0; padding:0;}

.hide {display:none; visibility:hidden;}
.show {display:inherit; visibility:visible;}
a img {border-width:0;}

/*hr {height:1px; border:none; color:#5B3D3D; background:#5B3D3D;}*/

/* ########## SKIP ########## */
#skip {display:none;}


/* ########## CONTAINER ########## */
#container {
	margin:10px auto;
	width:980px;
	background:#fff;
}

#shadow-left {
	background:url(site.middle.left.gif) top left repeat-y;
}
#shadow-right {
	background:url(site.middle.right.gif) top right repeat-y;
}
#shadow-top {
	background:url(site.top.center.gif) top left repeat-x;
}
#shadow-top-left {
	background:url(site.top.left.gif) top left no-repeat;
}
#shadow-top-right {
	background:url(site.top.right.gif) top right no-repeat;
	padding-top:9px;
}
#shadow-top-center {
	margin:0px 24px 0px 209px;
	border-top:#F26B36 10px solid;
}





/* ########## LEFT ########## */
#left {
	width:209px;
	float:left;
}


#logo {
	margin:49px 0px 50px 12px;
}
#logo a {
	display:block;
	border:none;
}
#languages {
	margin:39px 0 0 59px;
	text-align:center;
	height:49px;
}
#languages a {
	display:block;
	float:left;
	font-size:10px;
	font-weight:bold;
	border:none;
	margin:0px;
}
#languages a.en {
	margin-right:20px;
}

.block {
	margin:0px 10px 10px 19px;
	
}
.block .title {
	padding:0px 0 3px 5px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	background:#F26B36 url(block.o.left.gif) top left no-repeat;
	text-align:center;
}
.block .title a, .block .title a:link, .block .title a:visited,
.block .title a:hover, .block .title a:focus, .block .title a:active {
	display:block;
	text-decoration:none;
	border:none;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	background:#F26B36 url(block.o.right.gif) top right no-repeat;
	padding:3px 0 0 0;
}

.block .content {
	padding:5px;
	border:#F26B36 1px solid;
}

/*
#trip-wizard .content {
	background:url(trip-wizard.jpg) left top no-repeat;
	padding-top:245px;
}
*/


#trip-wizard .title {text-transform:uppercase; font-size:15px; font-weight:bold; text-align:center; letter-spacing:2px;}

#trip-wizard ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#trip-wizard ul li {list-style:none; color:#666; font-size:10px; vertical-align:bottom; padding:0px; margin:0px;}
#trip-wizard ul li a {
	display:block;
	color:#fff; /*#F26B36;*/
	background:#FA966F;
	font-weight:bold;
	border:none;
	text-transform:uppercase;
	margin-top:1px;
	padding:2px 5px 2px 7px;
	height: 1%;
}

#trip-wizard ul li a:link, #trip-wizard ul li a:visited {background:#FA966F;}
#trip-wizard ul li a:hover, #trip-wizard ul li a:focus, #trip-wizard ul li a:active {background:#F26B36;}

/*
#trip-wizard ul li.passive {
	margin-left:10px;
	color:#666;
	font-weight:bold;
}
#trip-wizard ul li.passive div {
	margin-bottom:5px;
	color:#000;
}
*/








#testimonials .content p {
	text-align:justify;
	font-size:10px;
}
#testimonials .content a {
	display:block;
	text-align:right;
	font-size:10px;
	font-weight:bold;
	color:#F26B36;
	border:none;
	margin:5px 0 10px 0;
}


#testimonials-in {
	height:100px;
	overflow:hidden;
}
#testimonials-marquee {
	width:163px;
	height:100px;
	font-size:10px;
}

#tourist-photos .content {padding:0px;}
#tourist-photos .content a {
	display:block;
	border:none;
	margin:0;
}

/* ########## LEFT ########## */




/* ########## NAVIGATION ########## */
#right {
	float:left;
	width:762px;
	min-height:900px;
	height:auto !important;
  height:900px;

	/*margin:0px 9px 0px 209px;*/
	padding:0px;
	text-align:left;
	background:url(shadow.left.gif) top left repeat-y;
}


#menu {
	margin-top:1px;
	height:32px;
	background:#535353 url(shadow.menu.gif) left top repeat-y;
	padding-left:6px;
}
#menu a {
	display:block;
	float:left;
	font-size:12px;
	font-weight:bold;
	margin:8px 0px 0px 0px;
	padding:0px 9px 0px 9px;
}

#menu a {text-decoration:none; border:none; color:#fff; border-right:#ccc 1px solid;}
#menu a:link, #menu a:visited {color:#fff; /*border-bottom:#fff 1px dashed;*/}
#menu a:hover, #menu a:focus, #menu a:active {color:#fff; /*border-bottom:#fff 1px solid;*/}

#menu a#top-menu-last {border:none; padding-right:0px;}

#menu a.active {color:#F26B36;}
#menu a.active:link, #menu a.active:visited {color:#F26B36; /*border-bottom:#F26B36 1px dashed;*/}
#menu a.active:hover, #menu a.active:focus, #menu a.active:active {color:#F26B36; /*border-bottom:#F26B36 1px solid;*/}



#ticker {
	margin:1px 0 0 0;
	width:762px;
	height:18px;
	color:#fff;
	background:#77787B url(shadow.scroll.gif) left top repeat-y;
	/*padding:0px;*/
	font-size:10px;
	/*position:relative;*/
	overflow: hidden;
}

#ticker-marquee {
	/*width:762px;*/
	/*height:18px;*/
	font-size:10px;
}






#ticker ul {
	display:table;
	list-style: none;
	margin:2px 0px 0px 5px;
	white-space:nowrap;
}
#ticker ul li {
	display:inline;
}



#ticker ul li a {margin-right:15px;}
#ticker ul li a, #ticker li a:link, #ticker li a:visited {color:#fff; border:none; text-decoration:none;}
#ticker ul li a:hover, #ticker li a:focus, #ticker li a:active {color:#fff; border:none; text-decoration:underline;}
/* ########## NAVIGATION ########## */


/* ########## CONTENT ########## */
#content {
	width:592px;
	float:left;
	text-align:left;
	padding:0;
	
}
#body {
	padding:10px 13px 20px 15px;
	line-height:1.5;
	text-align:justify;
	z-index:1;
}
#body h1 {
	margin-bottom:5px;
	color:#F26B36; /*555*/
	font-size:15px;
}
#body ul {margin-left:15px;}

#body a {text-decoration:none; border:none;}
#body a:link, #body a:visited {color:#333; border-bottom:#333 1px solid;}
#body a:hover, #body a:focus, #body a:active {color:#F26B36; border-bottom:#F26B36 1px solid;}

.bblock {
	margin:15px 0 0 0;
}

.bblock .t {background: url(dot.gif) 0 0 repeat-x;}
.bblock .b {background: url(dot.gif) 0 100% repeat-x;}
.bblock .l {background: url(dot.gif) 0 0 repeat-y;}
.bblock .r {background: url(dot.gif) 100% 0 repeat-y;}
.bblock .bl {/*background: url(bl.gif) 0 100% no-repeat*/}
.bblock .br {/*background: url(br.gif) 100% 100% no-repeat*/}
.bblock .tl {background: url(tl.gif) 0 0 no-repeat;}
.bblock .tr {background: url(tr.gif) 100% 0 no-repeat; padding:5px 10px 0 10px;}

.bblock h2 {
	font-size:13px;
	color:#535353;
	border-bottom:#777 1px solid;
	padding:0px 5px 1px 5px;
	margin:0px;
}
.bblock .p {
	padding:0px;
	margin:8px 0 10px 0;
}





#administrative-panel a, #administrative-panel a:link, #administrative-panel a:visited,
#administrative-panel a:hover, #administrative-panel a:focus, #administrative-panel a:active  {border:none;}
/* ########## CONTENT ########## */








/* ########## RIGHT ########## */
#right2 {
	float:right;
	vertical-align:top;
	text-align:left;
	width:170px;
	padding:0px;
}
#armenia .title {text-transform:uppercase; font-size:15px; font-weight:bold; text-align:center; letter-spacing:2px;}
#armenia {margin-top:10px; margin-left:10px;}
#armenia ul {
	margin-left:0px;
	/*list-style:url(icon.arrow.orange.gif);*/
	list-style:none; /*url(icon.arrow.grey.gif);*/
}

#armenia ul li {color:#666; font-size:10px;}
#armenia ul li a {
	display:block;
	color:#fff; /*#F26B36;*/
	background:#FA966F;
	font-weight:bold;
	border:none;
	text-transform:uppercase;
	margin-top:1px;
	padding:2px 5px 2px 7px;
}

#armenia ul li a:link, #armenia ul li a:visited {background:#FA966F;}
#armenia ul li a:hover, #armenia ul li a:focus, #armenia ul li a:active {background:#F26B36;}

#armenia ul li.passive {
	margin-left:10px;
	color:#666;
	font-weight:bold;
}
#armenia ul li.passive div {
	/*font-weight:bold;*/
	margin-bottom:5px;
	color:#000;
}

li#weather-today div {
	position:relative;
	height:45px;
	padding:10px 0px 0px 55px;
}

li#weather-today div img {
	position:absolute;
	left:0px;
	top:0px;
}

#armenia ul li#currencies-list {
	margin-bottom:15px;
}
#armenia ul li#currencies-list div {
	/*font-weight:bold;*/
	color:#000;
}

#currencies-list div {font-family: monospace; font-size:11px;}
#currencies-list var {font-style:normal; color:#F26B36;}

#gallery {
	 margin-left:10px;
	/*margin-bottom:71px;*/
}
#gallery .content {
	padding:0;
}
#gallery .content a {
	border:none;
}

/* ########## RIGHT ########## */






/* ########## FOOTER ########## */
#footer {
	clear:both;
	color:#fff;
	background:#535353 url(site.bottom.center.gif) bottom left repeat-x;
}
#shadow-footer-left {
	background:url(site.middle.left.gif) top left repeat-y;
}
#shadow-footer-right {
	background:url(site.middle.right.gif) top right repeat-y;
}
#shadow-bottom-left {
	background:url(site.bottom.left.gif) bottom left no-repeat
}

#shadow-bottom-right {
	background:url(site.bottom.right.gif) bottom right no-repeat;
	padding:0px 9px 21px 9px;
	color:#fff;
	text-align:justify;
}



#footer div.holder {
	position:relative;
	font-size:10px;
	padding:6px 6px 0px 6px;
	line-height:1.7;
	color:#fff;
	background:#535353;
}
#footer a {text-decoration:none; border:none; color:#fff; font-size:10px;}

#footer a:link, #footer a:visited {color:#fff; /*border-bottom:#fff 1px dashed;*/ text-decoration:none;}
#footer a:hover, #footer a:focus, #footer a:active {color:#fff; /*border-bottom:#fff 1px solid;*/ text-decoration:underline;}

#footer div.powered-by {
	position:absolute;
	top:6px;
	right:15px;
	text-align:right;
}

#footer div.powered-by div.validation a {
	margin:0 2px 0 2px;
}
#footer div.powered-by div.validation a.last {
	margin:0 0 0 2px;
}

#footer div.links {
	text-align:center;
}
#footer div.copyright {
	text-align:left;
}

/* ########## FOOTER ########## */
















/*####### Contact us #######*/
.df {
	margin-top:0px;
	line-height:2;
}
.df strong{margin-left:0px}
.df label {
	clear:both;
	display:block;
	float:left;
	width:140px;
	text-align:right;
	margin:0px;
	height:12px;
}
.df input, .df textarea {
	display:block;
	float:left;
	width:258px;
	text-align:left;
	border:none;
	border:1px #000 solid;
	margin:2px 0px 0px 3px;
	padding:1px;
}
.df textarea {border:1px #000 solid;}
.df .checkbox {width:auto; border:none; margin:0px; padding:0px;}
#contact-us .submit {
	clear:both;
	margin-left:180px;
	padding-top:20px;
	width:225px;
}
/*####### Contact us #######*/


/*####### Request Form #######*/
#request td {padding-top:5px; vertical-align:top;}
#request input, #request textarea, #request select {
	width:258px;
	text-align:left;
	/*
	border:none;
	border:1px #000 solid;
	margin:2px 0px 0px 3px;
	*/
	padding:1px;
}
#request .check {
	width:auto;
}
#request .submit {
	text-align:right;
}
#request .submit input {
	width:auto;
	text-align:center;
}
/*####### Request Form #######*/





/*####### Tourist Photos #######*/
body .tphoto-item {
  float:left;
/*  
width:180px;
  height:170px;
*/
  text-align:center;
  padding-top:10px;
}
/*####### Tourist Photos #######*/

/*####### Gallery #######*/
.gallery-item {
  float:left;
  width:150px;
  height:150px;
  text-align:center;
  margin:10px 15px 10px 10px;
}
/*####### Gallery #######*/